<!DOCTYPE html>
<html>
	<head>
		<title>HAPPY BIRTHDAY!</title>
		<link rel="stylesheet" href="hb2.css" />
		<script src="https://www.gstatic.com/firebasejs/3.7.0/firebase.js"></script>
		<script>
					// Initialize Firebase
			var config = {
				apiKey: "AIzaSyDtnn0Fy1gmtEh5yPUNDg767d5fctUBS5c",
				authDomain: "happy-birthday-bde41.firebaseapp.com",
				databaseURL: "https://happy-birthday-bde41.firebaseio.com",
				storageBucket: "happy-birthday-bde41.appspot.com",
				messagingSenderId: "411735837501"
			};
			firebase.initializeApp(config);
		</script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js"></script>
	</head>
	<body>
		<div class="main-text cursive"></div>

<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Created with Inkscape (http://www.inkscape.org/) -->
<svg height="1100.0000" class="balloon hidden" inkscape:version="0.40+cvs" sodipodi:docbase="E:\AJ_Stuff\Artwork\Vector\PUBLIC~1" sodipodi:docname="BALLOO~2.SVG" sodipodi:version="0.32" version="1.0" width="600.00000" x="0.00000000" xmlns="http://www.w3.org/2000/svg" xmlns:cc="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:sodipodi="http://inkscape.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:svg="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" y="0.00000000">
  <metadata>
    <rdf:RDF xmlns:cc="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <cc:Work rdf:about="">
        <dc:title>balloons-aj</dc:title>
        <dc:description/>
        <dc:subject>
          <rdf:Bag>
            <rdf:li/>
            <rdf:li>balloons</rdf:li>
            <rdf:li>festive</rdf:li>
            <rdf:li>party</rdf:li>
            <rdf:li>recreation</rdf:li>
          </rdf:Bag>
        </dc:subject>
        <dc:publisher>
          <cc:Agent rdf:about="http://www.openclipart.org">
            <dc:title>AJ Ashton</dc:title>
          </cc:Agent>
        </dc:publisher>
        <dc:creator>
          <cc:Agent>
            <dc:title>AJ Ashton</dc:title>
          </cc:Agent>
        </dc:creator>
        <dc:rights>
          <cc:Agent>
            <dc:title>AJ Ashton</dc:title>
          </cc:Agent>
        </dc:rights>
        <dc:date/>
        <dc:format>image/svg+xml</dc:format>
        <dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage"/>
        <cc:license rdf:resource="http://web.resource.org/cc/PublicDomain"/>
        <dc:language>en</dc:language>
      </cc:Work>
      <cc:License rdf:about="http://web.resource.org/cc/PublicDomain">
        <cc:permits rdf:resource="http://web.resource.org/cc/Reproduction"/>
        <cc:permits rdf:resource="http://web.resource.org/cc/Distribution"/>
        <cc:permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/>
      </cc:License>
    </rdf:RDF>
  </metadata>
  <sodipodi:namedview bordercolor="#666666" borderopacity="1.0" id="base" inkscape:current-layer="svg2" inkscape:cx="299.99997" inkscape:cy="550.00000" inkscape:pageopacity="0.0" inkscape:pageshadow="2" inkscape:window-height="540" inkscape:window-width="838" inkscape:window-x="66" inkscape:window-y="66" inkscape:zoom="0.32909091" pagecolor="#ffffff"/>
  <defs id="defs3">
    <linearGradient id="linearGradient2201">
      <stop id="stop2203" offset="0.00000000" style="stop-color: rgb(82, 82, 82); stop-opacity: 1;"/>
      <stop id="stop2205" offset="1.0000000" style="stop-color: rgb(217, 217, 217); stop-opacity: 1;"/>
    </linearGradient>
    <linearGradient id="linearGradient2188">
      <stop id="stop2190" offset="0.00000000" style="stop-color: rgb(0, 241, 255); stop-opacity: 0;"/>
      <stop id="stop2194" offset="0.50000000" style="stop-color: rgb(0, 201, 255); stop-opacity: 0;"/>
      <stop id="stop2196" offset="0.75000000" style="stop-color: rgb(0, 101, 166); stop-opacity: 0;"/>
      <stop id="stop2192" offset="1.0000000" style="stop-color: rgb(0, 36, 84); stop-opacity: 1;"/>
    </linearGradient>
    <linearGradient id="linearGradient2168">
      <stop id="stop2170" offset="0.00000000" style="stop-color: rgb(0, 0, 0); stop-opacity: 1;"/>
      <stop id="stop2174" offset="1.0000000" style="stop-color: rgb(0, 0, 0); stop-opacity: 0;"/>
    </linearGradient>
    <linearGradient id="linearGradient2077">
      <stop id="stop2079" offset="0.00000000" style="stop-color: rgb(255, 255, 255); stop-opacity: 1;"/>
      <stop id="stop2081" offset="1.0000000" style="stop-color: rgb(255, 255, 255); stop-opacity: 0;"/>
    </linearGradient>
    <linearGradient id="linearGradient2065">
      <stop id="stop2067" offset="0.00000000" style="stop-color: rgb(0, 87, 95); stop-opacity: 0;"/>
      <stop id="stop2073" offset="0.50000000" style="stop-color: rgb(0, 98, 255); stop-opacity: 0;"/>
      <stop id="stop2069" offset="1.0000000" style="stop-color: rgb(0, 40, 89); stop-opacity: 1;"/>
    </linearGradient>
    <linearGradient id="linearGradient2053">
      <stop id="stop2055" offset="0.00000000" style="stop-color: rgb(52, 171, 255); stop-opacity: 1;"/>
      <stop id="stop2057" offset="1.0000000" style="stop-color: rgb(0, 87, 255); stop-opacity: 1;"/>
    </linearGradient>
    <radialGradient cx="462.46451" cy="233.67064" fx="462.46451" fy="233.67064" gradientTransform="scale(0.991893, 1.00817)" gradientUnits="userSpaceOnUse" id="radialGradient2061" r="330.32794" xlink:href="#linearGradient2053"/>
    <radialGradient cx="478.65665" cy="290.04428" fx="478.65665" fy="290.04428" gradientTransform="scale(0.991893, 1.00817)" gradientUnits="userSpaceOnUse" id="radialGradient2071" r="372.48581" xlink:href="#linearGradient2065"/>
    <linearGradient gradientTransform="scale(1.21238, 0.824822)" gradientUnits="userSpaceOnUse" id="linearGradient2083" x1="350.37308" x2="285.90225" xlink:href="#linearGradient2077" y1="168.42853" y2="601.16229"/>
    <radialGradient cx="457.14285" cy="263.79074" fx="457.14285" fy="263.79074" gradientUnits="userSpaceOnUse" id="radialGradient2093" r="94.285713" xlink:href="#linearGradient2077"/>
    <radialGradient cx="457.14285" cy="263.79074" fx="457.14285" fy="263.79074" gradientUnits="userSpaceOnUse" id="radialGradient2097" r="94.285713" xlink:href="#linearGradient2077"/>
    <linearGradient gradientTransform="scale(0.851586, 1.17428)" gradientUnits="userSpaceOnUse" id="linearGradient2148" x1="-683.49762" x2="1100.7120" xlink:href="#linearGradient2065" y1="-283.38879" y2="504.57803"/>
    <radialGradient cx="480.13391" cy="516.86877" fx="480.13391" fy="516.86877" gradientTransform="scale(0.839953, 1.19054)" gradientUnits="userSpaceOnUse" id="radialGradient2154" r="175.43748" xlink:href="#linearGradient2077"/>
    <radialGradient cx="480.13391" cy="516.86877" fx="480.13391" fy="516.86877" gradientTransform="scale(0.839953, 1.19054)" gradientUnits="userSpaceOnUse" id="radialGradient2156" r="175.43748" xlink:href="#linearGradient2077"/>
    <linearGradient gradientTransform="scale(1.26016, 0.793548)" gradientUnits="userSpaceOnUse" id="linearGradient2166" x1="336.15353" x2="345.40002" xlink:href="#linearGradient2168" y1="1203.6084" y2="608.36353"/>
    <radialGradient cx="413.88809" cy="440.37405" fx="413.88809" fy="440.37405" gradientTransform="scale(0.991893, 1.00817)" gradientUnits="userSpaceOnUse" id="radialGradient2186" r="359.53452" xlink:href="#linearGradient2188"/>
    <radialGradient cx="462.46451" cy="233.67064" fx="462.46451" fy="233.67064" gradientTransform="scale(0.991893, 1.00817)" gradientUnits="userSpaceOnUse" id="radialGradient2211" r="330.32794" xlink:href="#linearGradient2053"/>
    <radialGradient cx="478.65665" cy="290.04428" fx="478.65665" fy="290.04428" gradientTransform="scale(0.991893, 1.00817)" gradientUnits="userSpaceOnUse" id="radialGradient2213" r="372.48581" xlink:href="#linearGradient2065"/>
    <linearGradient gradientTransform="scale(1.21238, 0.824822)" gradientUnits="userSpaceOnUse" id="linearGradient2215" x1="350.37308" x2="285.90225" xlink:href="#linearGradient2077" y1="168.42853" y2="601.16229"/>
    <radialGradient cx="457.14285" cy="263.79074" fx="457.14285" fy="263.79074" gradientUnits="userSpaceOnUse" id="radialGradient2217" r="94.285713" xlink:href="#linearGradient2077"/>
    <radialGradient cx="457.14285" cy="263.79074" fx="457.14285" fy="263.79074" gradientUnits="userSpaceOnUse" id="radialGradient2219" r="94.285713" xlink:href="#linearGradient2077"/>
    <linearGradient gradientTransform="scale(0.851586, 1.17428)" gradientUnits="userSpaceOnUse" id="linearGradient2221" x1="-683.49762" x2="1100.7120" xlink:href="#linearGradient2065" y1="-283.38879" y2="504.57803"/>
    <radialGradient cx="480.13391" cy="516.86877" fx="480.13391" fy="516.86877" gradientTransform="scale(0.839953, 1.19054)" gradientUnits="userSpaceOnUse" id="radialGradient2223" r="175.43748" xlink:href="#linearGradient2077"/>
    <radialGradient cx="480.13391" cy="516.86877" fx="480.13391" fy="516.86877" gradientTransform="scale(0.839953, 1.19054)" gradientUnits="userSpaceOnUse" id="radialGradient2225" r="175.43748" xlink:href="#linearGradient2077"/>
    <linearGradient gradientTransform="scale(1.26016, 0.793548)" gradientUnits="userSpaceOnUse" id="linearGradient2227" x1="336.15353" x2="345.40002" xlink:href="#linearGradient2168" y1="1203.6084" y2="608.36353"/>
    <radialGradient cx="413.88809" cy="440.37405" fx="413.88809" fy="440.37405" gradientTransform="scale(0.991893, 1.00817)" gradientUnits="userSpaceOnUse" id="radialGradient2229" r="359.53452" xlink:href="#linearGradient2188"/>
    <radialGradient cx="413.88809" cy="440.37405" fx="413.88809" fy="440.37405" gradientTransform="matrix(0.968306, -0.215026, 0.296519, 1.33529, -211.6, -61.667)" gradientUnits="userSpaceOnUse" id="radialGradient2232" r="359.53452" xlink:href="#linearGradient2188"/>
    <linearGradient gradientTransform="matrix(1.2302, -0.273182, 0.172028, 0.774677, -201.806, -17.5629)" gradientUnits="userSpaceOnUse" id="linearGradient2235" x1="336.15353" x2="345.40002" xlink:href="#linearGradient2168" y1="1203.6084" y2="608.36353"/>
    <linearGradient gradientTransform="matrix(0.831335, -0.184609, 0.254564, 1.14636, -201.806, -17.5629)" gradientUnits="userSpaceOnUse" id="linearGradient2241" x1="-683.49762" x2="1100.7120" xlink:href="#linearGradient2065" y1="-283.38879" y2="504.57803"/>
    <linearGradient gradientTransform="matrix(1.18355, -0.262824, 0.178807, 0.805208, -201.806, -17.5629)" gradientUnits="userSpaceOnUse" id="linearGradient2246" x1="350.37308" x2="285.90225" xlink:href="#linearGradient2077" y1="168.42853" y2="601.16229"/>
    <radialGradient cx="478.65665" cy="290.04428" fx="478.65665" fy="290.04428" gradientTransform="matrix(0.968306, -0.215026, 0.296519, 1.33529, -211.6, -61.667)" gradientUnits="userSpaceOnUse" id="radialGradient2249" r="372.48581" xlink:href="#linearGradient2065"/>
    <radialGradient cx="462.46451" cy="233.67064" fx="462.46451" fy="233.67064" gradientTransform="matrix(0.968306, -0.215026, 0.296519, 1.33529, -211.6, -61.667)" gradientUnits="userSpaceOnUse" id="radialGradient2252" r="330.32794" xlink:href="#linearGradient2053"/>
    <linearGradient gradientTransform="matrix(1.21908, 0, 0, 0.820289, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2122" x1="309.15680" x2="302.30682" xlink:href="#linearGradient2053" y1="900.83911" y2="958.59302"/>
    <linearGradient gradientTransform="matrix(1.21908, 0, 0, 0.820289, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2126" x1="299.34467" x2="301.38113" xlink:href="#linearGradient2168" y1="959.68787" y2="945.18097"/>
    <linearGradient gradientTransform="matrix(1.21908, 0, 0, 0.820289, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2140" x1="293.05011" x2="311.93381" xlink:href="#linearGradient2168" y1="901.66022" y2="937.79065"/>
    <linearGradient gradientTransform="matrix(1.21908, 0, 0, 0.820289, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2144" x1="293.23529" x2="310.45273" xlink:href="#linearGradient2168" y1="923.83136" y2="927.11578"/>
    <radialGradient cx="214.76448" cy="1378.8025" fx="214.76448" fy="1378.8025" gradientTransform="matrix(1.46863, 0, 0, 0.425261, 72.6646, 179.829)" gradientUnits="userSpaceOnUse" id="radialGradient2155" r="15.405808" xlink:href="#linearGradient2077"/>
    <radialGradient cx="378.57144" cy="752.36218" fx="378.57144" fy="752.36218" gradientUnits="userSpaceOnUse" id="radialGradient2169" r="8.5714283" xlink:href="#linearGradient2077"/>
    <radialGradient cx="269.78928" cy="1031.8398" fx="269.78928" fy="1031.8398" gradientTransform="scale(1.39262, 0.71807)" gradientUnits="userSpaceOnUse" id="radialGradient2179" r="32.826073" xlink:href="#linearGradient2168"/>
    <linearGradient gradientTransform="matrix(0.366177, 0, 0, 2.73092, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2199" spreadMethod="pad" x1="1062.9684" x2="1074.9819" xlink:href="#linearGradient2201" y1="281.09448" y2="396.19681"/>
    <radialGradient cx="370.70612" cy="771.54883" fx="370.70612" fy="771.54883" gradientTransform="matrix(1.01536, 0, 0, 0.984868, 0, -6)" gradientUnits="userSpaceOnUse" id="radialGradient2242" r="27.479855" xlink:href="#linearGradient2201"/>
    <linearGradient gradientTransform="matrix(0.822094, 0, 0, 1.21641, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2256" spreadMethod="reflect" x1="423.76266" x2="448.11847" xlink:href="#linearGradient2201" y1="614.40485" y2="654.13196"/>
    <linearGradient gradientTransform="matrix(0.64452, 0, 0, 1.55154, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2264" spreadMethod="reflect" x1="608.26611" x2="572.03137" xlink:href="#linearGradient2201" y1="588.04816" y2="590.56244"/>
    <linearGradient gradientTransform="scale(0.81392, 1.22862)" gradientUnits="userSpaceOnUse" id="linearGradient2292" spreadMethod="reflect" x1="469.01181" x2="491.66272" xlink:href="#linearGradient2201" y1="838.20184" y2="843.22455"/>
    <linearGradient gradientTransform="scale(0.81392, 1.22862)" gradientUnits="userSpaceOnUse" id="linearGradient2296" spreadMethod="pad" x1="496.76105" x2="471.41708" xlink:href="#linearGradient2168" y1="858.87988" y2="822.28503"/>
    <linearGradient gradientTransform="scale(1.80376, 0.554398)" gradientUnits="userSpaceOnUse" id="linearGradient2314" x1="194.76213" x2="197.19901" xlink:href="#linearGradient2168" y1="1854.4941" y2="1846.9741"/>
    <linearGradient gradientTransform="matrix(0.81392, 0, 0, 1.22862, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2317" spreadMethod="reflect" x1="469.01181" x2="491.66272" xlink:href="#linearGradient2201" y1="838.20184" y2="843.22455"/>
    <linearGradient gradientTransform="matrix(0.81392, 0, 0, 1.22862, 0, -6)" gradientUnits="userSpaceOnUse" id="linearGradient2321" spreadMethod="pad" x1="432.33322" x2="442.93881" xlink:href="#linearGradient2168" y1="816.66492" y2="835.01398"/>
    <linearGradient gradientTransform="scale(1.01536, 0.984868)" gradientUnits="userSpaceOnUse" id="linearGradient2327" spreadMethod="reflect" x1="370.79483" x2="381.52863" xlink:href="#linearGradient2168" y1="747.38092" y2="754.62958"/>
    <radialGradient cx="247.70894" cy="1161.0876" fx="247.70892" fy="1161.4192" gradientTransform="scale(1.58039, 0.632755)" gradientUnits="userSpaceOnUse" id="radialGradient2333" r="14.647120" xlink:href="#linearGradient2168"/>
    <linearGradient gradientTransform="scale(1.02, 0.98039)" gradientUnits="userSpaceOnUse" id="linearGradient2371" x1="-328.79410" x2="-124.78329" xlink:href="#linearGradient2188" y1="53.521339" y2="53.521339"/>
    <linearGradient gradientTransform="matrix(1.13572, 0, 0, 0.8805, 139.99, 52.4961)" gradientUnits="userSpaceOnUse" id="linearGradient2381" x1="-633.96027" x2="-186.16292" xlink:href="#linearGradient2188" y1="32.449062" y2="32.449062"/>
  </defs>
  <g id="layer1">
    <path d="M 373.75644,746.34687 L 403.05087,1090.8089 L 414.16255,1090.8089 L 379.81736,745.33672 L 373.75644,746.34687 z " id="path2191" style="fill: url(#linearGradient2199) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 558.53770,282.82738 C 598.19790,461.42541 490.59070,722.29347 383.99325,748.89164 C 280.18499,774.87042 68.249920,579.10760 28.589770,400.50957 C -11.070380,221.91155 75.450010,50.601605 221.71565,18.121320 C 367.98130,-14.358967 518.87760,104.22936 558.53770,282.82738 z " id="path1291" style="opacity: 0.75; fill: url(#radialGradient2252) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;"/>
    <path d="M 558.53773,282.82738 C 598.19788,461.42541 490.59072,722.29347 383.99325,748.89164 C 280.18499,774.87042 68.249916,579.10760 28.589767,400.50957 C -11.070379,221.91155 75.450014,50.601605 221.71565,18.121320 C 367.98130,-14.358967 518.87759,104.22936 558.53773,282.82738 z " id="path2063" style="fill: url(#radialGradient2249) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;"/>
    <path d="M 171.19435,67.387925 C 159.03695,67.511706 134.67875,87.151110 125.32441,98.061170 C 106.09050,120.49388 94.486693,135.71076 83.478452,160.03499 C 66.578249,197.37830 88.053428,199.11875 116.32549,176.15479 C 137.92490,158.61068 103.46767,211.75769 100.51339,223.56721 C 95.579446,243.29035 75.549216,255.31687 66.107952,266.32831 C 56.259919,277.81417 58.861887,299.54130 38.519669,313.42905 C 16.321938,328.58356 56.774371,336.74380 68.265835,341.94441 C 86.627292,350.25413 57.506276,388.47707 96.153853,362.09217 C 118.94342,346.53362 112.92334,330.54498 128.07381,360.85739 C 133.07044,370.85443 175.66139,323.72371 177.66401,320.57779 C 180.00365,316.90244 173.80973,263.68188 173.02463,260.14645 C 173.00870,260.07467 186.08519,241.02252 201.84769,244.96567 C 226.29741,251.08202 218.58692,273.72689 240.58481,248.07054 C 251.76128,235.03530 266.41002,298.46822 266.91841,300.75763 C 274.20930,333.59005 315.70642,295.89113 329.20789,304.48585 C 343.62891,313.66592 338.29210,343.79748 354.92211,354.38375 C 368.04133,362.73513 398.19982,324.02047 402.34249,317.51273 C 415.89895,296.21682 403.03151,294.00216 440.46023,317.82839 C 466.82291,334.61023 462.86646,285.85509 498.72175,316.59759 C 520.54220,335.30656 505.49193,296.52117 505.85458,282.81949 C 506.46653,259.69795 493.91219,225.62876 485.72273,205.34127 C 481.08826,193.86043 530.09592,221.46492 522.29003,211.85471 C 508.05220,194.32580 489.59566,179.70967 476.43203,163.50327 C 459.37703,142.50601 452.02742,128.62534 439.87269,104.30671 C 429.37128,83.295965 433.92617,78.967049 417.25538,68.354811 C 399.65253,57.149265 383.60779,86.282683 372.32047,63.699507 C 364.46931,47.991255 334.45150,73.121879 319.63735,63.691548 C 315.46567,61.035956 302.98153,31.025853 299.80923,27.120267 C 292.82705,18.524156 257.26691,30.713894 245.57568,33.310092 C 241.85674,34.135933 238.13781,34.961773 234.41887,35.787614 C 221.62255,38.629212 205.80781,39.214341 191.96149,42.289106 C 190.95432,42.512761 179.41572,61.775160 171.19435,67.387925 z " id="path2075" style="opacity: 0.6; fill: url(#linearGradient2246) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 551.42857 263.79074 A 94.285713 94.285713 0 1 1  362.85714,263.79074 A 94.285713 94.285713 0 1 1  551.42857 263.79074 z" id="path2085" style="fill: url(#radialGradient2217) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;" transform="matrix(0.414155, -0.0919687, 0.0919687, 0.414155, 88.0635, 73.647)"/>
    <path d="M 551.42857 263.79074 A 94.285713 94.285713 0 1 1  362.85714,263.79074 A 94.285713 94.285713 0 1 1  551.42857 263.79074 z" id="path2095" style="opacity: 0.6; fill: url(#radialGradient2219) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;" transform="matrix(1.1833, -0.262767, 0.262767, 1.1833, -308.6, -51.1664)"/>
    <path d="M 221.72178,18.128537 C 75.456143,50.608821 -11.077829,221.89896 28.582305,400.49698 C 68.242442,579.09502 280.18914,774.86897 383.99740,748.89022 C 490.59487,722.29206 598.20791,461.40896 558.54774,282.81091 C 518.88760,104.21288 367.98743,-14.351750 221.72178,18.128537 z M 216.47735,23.486605 C 221.67723,21.882678 227.51808,21.056915 234.12702,21.231839 C 253.49518,21.744454 266.79050,47.745890 272.21803,47.889540 C 292.69712,48.431562 302.93851,28.572681 317.79324,28.965850 C 336.37315,29.457607 338.98194,37.686696 350.63543,45.105018 C 361.45874,51.994884 374.92231,65.332853 389.37342,74.532070 C 401.21062,82.067349 422.08826,98.533920 436.47706,102.13342 C 449.98505,105.51259 468.17852,113.13561 471.17546,126.63148 C 477.50788,155.14769 456.72729,148.00658 456.27602,165.05643 C 455.65602,188.48190 497.95188,181.33326 504.31595,209.99203 C 510.89557,239.62149 473.49961,251.31791 482.29735,255.85594 C 482.47502,255.94759 554.49595,317.38324 513.29233,316.29272 C 490.22556,315.68221 445.51400,281.78870 438.59470,309.44812 C 436.08025,319.49948 412.73162,370.86125 394.57903,348.51269 C 355.70637,300.65463 377.44666,356.35383 325.78396,354.98648 C 308.76963,354.53616 311.03329,335.93957 311.52989,317.17741 C 313.60200,238.88686 256.92060,305.70647 256.37080,279.68077 C 254.71201,201.15991 262.94841,269.53577 238.72412,239.71205 C 224.13072,221.74538 213.11011,202.93749 186.66097,216.15706 C 145.87873,236.54049 180.25601,245.63310 181.71046,272.85991 C 183.06287,298.17649 149.96164,294.57506 164.03489,311.90134 C 168.75982,317.71845 194.91706,365.08902 186.35118,359.63620 C 182.94260,357.46638 179.50739,355.27963 176.09881,353.10979 C 139.35331,329.71849 139.06132,396.73856 111.03708,350.01548 C 89.250313,313.69177 90.035634,370.87241 60.815393,387.51314 C 49.639654,421.02350 45.443094,397.28448 41.618170,380.06003 C 38.162376,364.49785 41.123863,351.45394 37.289881,334.18874 C 31.035654,306.02463 53.061042,313.15829 66.100456,292.67463 C 73.687659,280.75588 102.35804,262.22896 75.417138,255.48941 C 61.267350,251.94969 37.905806,262.02300 55.572931,245.26695 C 66.931323,234.49431 115.33123,194.87829 92.780268,175.54297 C 80.081813,164.65526 43.122738,133.87961 84.405618,124.71218 C 121.25427,116.52943 130.39431,115.66120 131.20420,85.061646 C 131.86368,60.144615 169.28413,74.167787 182.66561,53.146742 C 190.94632,40.138536 200.87770,28.298399 216.47735,23.486605 z " id="path2125" style="opacity: 0.4; fill: url(#linearGradient2241) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;"/>
    <path d="M 568.57143 602.36218 A 164.28572 232.85715 0 1 1  239.99998,602.36218 A 164.28572 232.85715 0 1 1  568.57143 602.36218 z" id="path2099" style="opacity: 0.53; fill: url(#radialGradient2223) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;" transform="matrix(0.835301, -0.549794, 0.549794, 0.835301, -404.372, 218.178)"/>
    <path d="M 568.57143 602.36218 A 164.28572 232.85715 0 1 1  239.99998,602.36218 A 164.28572 232.85715 0 1 1  568.57143 602.36218 z" id="path2109" style="opacity: 0.3; fill: url(#radialGradient2225) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;" transform="matrix(0.497819, -0.327663, 0.308014, 0.467965, -79.0955, 415.273)"/>
    <path d="M 223.16443,647.35804 C 204.82896,623.09623 162.19751,580.67872 138.59443,546.10586 C 125.22777,526.52690 115.33510,495.49316 139.91678,496.14376 C 177.18438,497.13013 172.87974,555.72723 171.47297,489.13628 C 171.38267,484.86199 200.45126,534.06327 226.25553,493.52721 C 246.74631,461.33816 253.84105,543.19482 257.80047,561.02492 C 259.34063,567.96058 293.72353,573.75046 307.76258,562.34726 C 343.05904,533.67773 314.69552,596.71978 314.32928,610.55749 C 313.43833,644.21993 387.49341,568.95006 391.03274,564.55117 C 423.99346,523.58565 441.87799,553.84511 463.79168,519.42079 C 486.79789,483.28022 512.18644,454.03830 529.98392,426.08017 C 544.08372,403.93073 506.97360,394.85330 540.07125,378.31073 C 565.13109,365.78554 561.87170,423.87233 556.27887,432.65813 C 542.64103,454.08188 517.67062,446.83322 516.82800,478.67008 C 516.30085,498.58722 515.94841,511.98704 521.20205,535.64530 C 525.89463,556.77697 500.72029,589.10232 490.95131,604.44846 C 477.12371,626.17028 487.46330,634.67693 459.38948,648.70853 C 440.13364,658.33282 437.59720,699.00131 419.93861,694.72047 C 406.21667,705.86611 383.73373,721.79986 373.91541,729.77478 C 355.55245,744.69008 334.65697,713.65843 305.54740,720.12261 C 283.57413,725.00207 259.71713,710.63344 247.26110,699.95358 C 235.26308,689.66642 226.51067,662.42690 223.16443,647.35804 z " id="path2158" style="opacity: 0.1; fill: url(#linearGradient2235) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 558.53773,282.82738 C 598.19788,461.42541 490.59072,722.29347 383.99325,748.89164 C 280.18499,774.87042 68.249916,579.10760 28.589767,400.50957 C -11.070379,221.91155 75.450014,50.601605 221.71565,18.121320 C 367.98130,-14.358967 518.87759,104.22936 558.53773,282.82738 z " id="path2180" style="fill: url(#radialGradient2232) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;"/>
    <path d="M 421.42858 740.93359 A 45.714287 23.571428 0 1 1  330.00001,740.93359 A 45.714287 23.571428 0 1 1  421.42858 740.93359 z" id="path2171" style="opacity: 0.3; fill: url(#radialGradient2179) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;" transform="matrix(0.955674, -0.147623, 0.142896, 0.656735, -91.3654, 302.372)"/>
    <path d="M 372.74630,735.23520 C 366.81077,738.88437 357.33760,752.54373 354.56355,759.47885 C 353.02024,763.33713 345.47182,764.52979 341.43156,766.54992 C 333.48309,770.52416 337.69213,777.66160 345.47218,777.66160 C 355.83478,777.66160 365.74670,777.67590 375.77675,779.68191 C 383.34153,781.19486 391.20951,780.69206 399.01026,780.69206 C 406.95406,780.69206 407.98886,775.41574 406.08133,771.60069 C 404.34553,768.12908 395.12566,763.83150 392.94934,759.47885 C 390.88370,755.34758 391.05402,741.13731 385.87828,737.25550 C 385.49733,736.96979 379.16068,731.29164 372.74630,735.23520 z " id="path1354" style="fill: url(#linearGradient2122) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 372.74630,735.23520 C 366.81077,738.88437 357.33760,752.54373 354.56355,759.47885 C 353.02024,763.33713 345.47182,764.52979 341.43156,766.54992 C 333.48309,770.52416 337.69213,777.66160 345.47218,777.66160 C 355.83478,777.66160 365.74670,777.67590 375.77675,779.68191 C 383.34153,781.19486 391.20951,780.69206 399.01026,780.69206 C 406.95406,780.69206 407.98886,775.41574 406.08133,771.60069 C 404.34553,768.12908 395.12566,763.83150 392.94934,759.47885 C 390.88370,755.34758 391.05402,741.13731 385.87828,737.25550 C 385.49733,736.96979 379.16068,731.29164 372.74630,735.23520 z " id="path2124" style="fill: url(#linearGradient2126) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 372.74630,735.23520 C 366.81077,738.88437 357.33760,752.54373 354.56355,759.47885 C 353.02024,763.33713 345.47182,764.52979 341.43156,766.54992 C 333.48309,770.52416 337.69213,777.66160 345.47218,777.66160 C 355.83478,777.66160 365.74670,777.67590 375.77675,779.68191 C 383.34153,781.19486 391.20951,780.69206 399.01026,780.69206 C 406.95406,780.69206 407.98886,775.41574 406.08133,771.60069 C 404.34553,768.12908 395.12566,763.83150 392.94934,759.47885 C 390.88370,755.34758 391.05402,741.13731 385.87828,737.25550 C 385.49733,736.96979 379.16068,731.29164 372.74630,735.23520 z " id="path2138" style="opacity: 0.467593; fill: url(#linearGradient2140) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 372.74630,735.23520 C 366.81077,738.88437 357.33760,752.54373 354.56355,759.47885 C 353.02024,763.33713 345.47182,764.52979 341.43156,766.54992 C 333.48309,770.52416 337.69213,777.66160 345.47218,777.66160 C 355.83478,777.66160 365.74670,777.67590 375.77675,779.68191 C 383.34153,781.19486 391.20951,780.69206 399.01026,780.69206 C 406.95406,780.69206 407.98886,775.41574 406.08133,771.60069 C 404.34553,768.12908 395.12566,763.83150 392.94934,759.47885 C 390.88370,755.34758 391.05402,741.13731 385.87828,737.25550 C 385.49733,736.96979 379.16068,731.29164 372.74630,735.23520 z " id="path2142" style="opacity: 0.509259; fill: url(#linearGradient2144) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 358.60416,766.35602 C 361.98677,766.79403 369.86974,766.04989 375.18036,764.81816 C 379.67512,763.77566 382.39746,763.50501 385.12608,760.97352 C 389.07430,757.31058 388.96849,760.44466 394.24300,762.86852 C 397.17329,765.99717 401.41919,764.95129 404.38982,770.96958 C 407.32011,773.68815 392.58538,770.96958 388.44133,770.96958 C 383.98932,770.96958 380.14161,770.20065 376.00918,770.20065 C 373.15829,770.20065 367.34356,769.15193 365.23464,768.66280 C 361.95282,767.90163 363.64871,767.29203 358.60416,766.35602 z " id="path2146" style="opacity: 0.675926; fill: url(#radialGradient2155) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 387.14287 752.36218 A 8.5714283 8.5714283 0 1 1  370.00001,752.36218 A 8.5714283 8.5714283 0 1 1  387.14287 752.36218 z" id="path2161" style="opacity: 0.467593; fill: url(#radialGradient2169) rgb(0, 0, 0); fill-opacity: 1; fill-rule: evenodd; stroke: none; stroke-width: 0.625; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-dashoffset: 0pt; stroke-opacity: 1;" transform="matrix(0.468704, -0.171608, 0.343813, 0.939038, -50.6841, 103.734)"/>
    <path d="M 384.09818,745.83018 C 383.78238,745.91228 383.47043,745.65182 383.15656,745.56264 C 390.18771,747.02588 383.26903,745.41458 384.33989,744.00483 C 384.05123,743.79518 384.23978,744.10271 384.10974,744.22985 L 388.12264,734.80663 C 390.01864,736.02705 392.08266,736.67273 393.20175,738.86842 C 397.86394,750.80714 390.36280,759.66543 377.74457,754.21908 C 369.15919,746.31816 372.37780,736.29213 384.09818,735.46561 L 384.09818,745.83018 z " id="path2223" style="fill: url(#radialGradient2242) rgb(0, 0, 0); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 389.82007,848.98409 C 409.32285,881.58670 349.65348,881.92042 351.02104,916.40658 C 352.40274,951.24933 383.23860,936.19407 401.80284,966.73710 L 403.16059,978.82551 C 375.98512,940.86105 350.31664,951.17307 349.24148,917.10528 C 348.16632,883.03749 394.85335,871.53505 390.61123,855.28576 L 389.82007,848.98409 z " id="path2248" style="fill: url(#linearGradient2264) rgb(0, 0, 0); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 395.35344,1000.7138 C 386.06708,1014.0157 347.57231,1027.7726 347.72318,1012.3038 C 348.08307,975.40578 403.09621,993.42290 404.31666,1023.5918 C 404.91044,1038.2699 368.00914,1037.5832 362.17120,1050.5017 L 361.11009,1042.0147 C 366.00871,1031.0089 400.25507,1032.4402 398.55799,1024.2851 C 392.75062,996.37840 363.03379,997.26940 352.36419,1005.9323 C 353.64919,1021.0631 387.29420,1006.7338 394.97835,993.23176 L 395.35344,1000.7138 z " id="path2284" style="fill: url(#linearGradient2317) rgb(0, 0, 0); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 395.35344,1000.7138 C 386.06708,1014.0157 347.57231,1027.7726 347.72318,1012.3038 L 352.36419,1005.9323 C 353.64919,1021.0631 387.29420,1006.7338 394.97835,993.23176 L 395.35344,1000.7138 z " id="path2319" style="fill: url(#linearGradient2321) rgb(0, 0, 0); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 384.09818,745.83018 C 383.78238,745.91228 383.47043,745.65182 383.15656,745.56264 C 390.18771,747.02588 383.26903,745.41458 384.33989,744.00483 C 384.05123,743.79518 384.23978,744.10271 384.10974,744.22985 L 388.12264,734.80663 C 390.01864,736.02705 392.08266,736.67273 393.20175,738.86842 C 397.86394,750.80714 390.36280,759.66543 377.74457,754.21908 C 369.15919,746.31816 372.37780,736.29213 384.09818,735.46561 L 384.09818,745.83018 z " id="path2323" style="fill: url(#linearGradient2327) rgb(0, 0, 0); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 392.32515,736.54972 C 382.57435,758.74059 379.33546,737.99217 371.03254,739.30306 C 358.28928,739.27817 338.90315,745.61187 332.04352,755.85853 C 322.63923,769.90633 318.99257,784.72691 326.37456,803.60813 C 333.80489,822.61299 358.08385,829.32004 382.15417,842.88198 L 382.46523,846.89013 C 364.19136,832.58423 331.41246,831.97169 321.24765,810.38133 C 310.94499,788.49819 311.63298,770.75482 331.40961,751.67628 C 341.88285,741.93301 354.24083,734.05918 368.90361,733.73944 L 392.32515,736.54972 z " id="path2246" style="fill: url(#linearGradient2256) rgb(0, 0, 0); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
    <path d="M 392.32515,736.54972 C 382.57435,758.74059 379.33546,737.99217 371.03254,739.30306 C 358.28928,739.27817 354.24083,734.05918 368.90361,733.73944 L 392.32515,736.54972 z " id="path2329" style="opacity: 0.638889; fill: url(#radialGradient2333) rgb(0, 0, 0); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1px; stroke-linecap: butt; stroke-linejoin: miter; stroke-opacity: 1;"/>
  </g>
</svg>
		<script
			src="https://code.jquery.com/jquery-1.12.4.min.js"
  integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ="
  crossorigin="anonymous"></script>
		<script src="hb2.js"></script>
	</body>
</html>
